<div id="home-slider">
    <div class="container">
        <div class="row">
            <div class="col-sm-8 col-md-7 col-lg-8" style="padding-right: 0px;">
                <div class="homeslider">
                    <ul id="contenhomeslider-customPage">
                        {{foreach from=$banner item=bannerItem}}
                        <li>
                            <a href="{{$bannerItem.url}}">
                                <img alt="{{$bannerItem.title}}" src="{{$bannerItem.main_image}}" title="{{$bannerItem.title}}" />
                            </a>
                        </li>
                        {{/foreach}}
                    </ul>
                    <div class="bx-control">
                        <div class="slide-prev">
                            <span id="bx-prev"></span>
                        </div>
                        <div id="bx-pager" class="slide-pager">
                            {{foreach from=$banner item=bannerItem key=bannerKey}}
                            <a data-slide-index="{{$bannerKey}}" href="">{{$bannerKey+1}}</a>
                            {{/foreach}}
                        </div>
                        <div class="slide-next">
                            <span id="bx-next"></span>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-sm-2 col-md-2 col-lg-2 group-banner-slider" style="padding-left: 2px;">
                {{assign var='count' value='1'}}
                {{foreach from=$subBanner item=subBannerItem key=subBannerKey}}
                {{if $count<=3}}
                <div class="item banner-opacity banner-opacity-{{$subBannerKey}}">
                    <a href="{{$subBannerItem.url}}">
                        <img src="{{$subBannerItem.main_image}}" alt="{{$subBannerItem.title}}">
                    </a>
                </div>
                {{/if}}
                {{assign var='count' value=$count+1}}
                {{/foreach}}
            </div>
            <div class="col-sm-2 col-md-3 col-lg-2 group-banner-slider" style="padding-left: 2px; margin-left:-15px; padding-right: 0;">
                <div class=" item policy">
                    <h5 class="title">{{l}}CAM KẾT{{/l}}</h5>
                    <ul>
                        {{foreach from=$listCamket item=camketItem}}
                        <li><a href="{{$camketItem.url}}">
                                <img class="icon1" src="{{$camketItem.main_image}}" alt="Icon">
                                <img class="icon2" src="{{$camketItem.second_image}}" alt="Icon">
                                {{$camketItem.title}}
                            </a>
                        </li>
                        {{/foreach}}
                    </ul>
                </div>
                {{assign var='count' value='1'}}
                {{foreach from=$subBanner item=subBannerItem key=subBannerKey}}
                {{if $count>3}}
                <div class="item banner-opacity banner-opacity-{{$subBannerKey}}">
                    <a href="{{$subBannerItem.url}}">
                        <img src="{{$subBannerItem.main_image}}" alt="{{$subBannerItem.title}}">
                    </a>
                </div>
                {{/if}}
                {{assign var='count' value=$count+1}}
                {{/foreach}}
            </div>
            <div class="col-sm-12 header-top-right">
                <div class="group-banner-slide">
                    <div class="col-left">

                    </div>
                    <div class="col-right">


                    </div>
                </div>
            </div>
        </div>
    </div>
</div>